Subject: Re: James ... is there anything I can improve?
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Phaedrus Arif <[email-masked]>
Date: Sat, 2 Jun 2018 03:18:26 +0530 (IST)

Hi Ma'am, 

We have got the access and already started sending out emails to the customer in the list. However there are lot of orders and it is a lengthy process so is taking time with all the additional work we have. 

However we would be able to complete the list within next few days. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: [email-masked], "Phaedrus Arif" <[email-masked]> 
Sent: Friday, June 1, 2018 7:36:53 AM 
Subject: Fwd: James ... is there anything I can improve? 

Hi guys, 

Could you get access? If yes, let’s contact these customers proactively and let them know as discussed with Sam. 

May be we can email them? What do you guys think? 

Please let me know. 

Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: "~ Dr. Sam Robbins ~" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 1 June 2018 at 05:08:38 GMT+5:30 
To: "'Pritish Nandi[LSM]'" < [ mailto:[email-masked] | [email-masked] ] >, < [ mailto:[email-masked] | [email-masked] ] > 
Cc: < [ mailto:[email-masked] | [email-masked] ] >, 'Deeksha Dadu' < [ mailto:[email-masked] | [email-masked] ] >, 'manager' < [ mailto:[email-masked] | [email-masked] ] >, < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: RE: RE: RE: FW: James ... is there anything I can improve? 

BQ_BEGIN

Yes, you’re correct – good points. Thanks 

You can just tell them that we noticed that we never got a confirmation that it had been delivered, etc. So we’ll reship, 2day fedex , blah, blah… coupon for next order, blah, blah 

Thanks again =) 

From: Pritish Nandi[LSM] [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Thursday, May 31, 2018 3:53 PM 
To: ~ Dr. Sam Robbins ~ < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Cc: [ mailto:[email-masked] | [email-masked] ] ; Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >; manager < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: RE: RE: RE: FW: James ... is there anything I can improve? 

Hi Dr. Sam, 

I have requested for access to view/edit the google doc. Also I think we would be able to take care of the situation from our end and help customers as per your instructions. 

Sometimes packages do get lost so I do not think there should be any issues saying that and we do not want to say that it is SFC's fault as they work with us. So it would be like blaming my other colleague in the same company which is not good for the brand reputation. 

Do not worry as we would be able to take care of this situation and help customers accordingly. 

We will keep you posted. 

Pritish Nandi 

Operations 

[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Skype: pritish-lsm 

Phone : [ tel:%2B91%20120%204332621 | +91
 120 4332621 ] 

Mobile: +91 9711265886 

Email: [ mailto:[email-masked] | [email-masked] ] 

From: ~ Dr. Sam Robbins ~ < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, June 1, 2018 3:02:14 AM 
To: Pritish Nandi[LSM]; [ mailto:[email-masked] | [email-masked] ] 
Cc: [ mailto:[email-masked] | [email-masked] ] ; Deeksha Dadu; manager; [ mailto:[email-masked] | [email-masked] ] 
Subject: RE: RE: RE: RE: FW: James ... is there anything I can improve? 

I don’t know what to say, but please ask for permission and I’ll granted it all. I don’t know how many people are going to login. So, just please do whatever it says to get access and I’ll do it on my end as well. 

Also, going forward we will reship FedEx 2 nd day. So in the dropdown menu on the right at SFC, please select that option for the shipping company, rather than USPS Priority Mail. 

And let the customer know we’re going to do this as well, so it makes them feel better. 

BTW, if you don’t feel comfortable saying the package is lost or whatever, let me know. I totally understand. You can then just send me all the people and I will email them personally. I don’t want you to do or say something you’re not comfortable doing. 

Telling them it was SFC’s fault due to some tech error, blah, blah… it just complicates things and makes us look like newbies. 

Please keep me posted. 

thanks 

From: Pritish Nandi[LSM] [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Thursday, May 31, 2018 1:35 PM 
To: ~ Dr. Sam Robbins ~ < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Cc: [ mailto:[email-masked] | [email-masked] ] ; Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >; manager < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: RE: RE: RE: FW: James ... is there anything I can improve? 

I have just tried again in a different browser and it is asking to login with Gmail first and when logging in it shows this: 

Pritish Nandi 

Operations 

[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Skype: pritish-lsm 

Phone : [ tel:%2B91%20120%204332621 | +91
 120 4332621 ] 

Mobile: +91 9711265886 

Email: [ mailto:[email-masked] | [email-masked] ] 

From: ~ Dr. Sam Robbins ~ < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, June 1, 2018 2:02:12 AM 
To: Pritish Nandi[LSM]; [ mailto:[email-masked] | [email-masked] ] 
Cc: [ mailto:[email-masked] | [email-masked] ] ; Deeksha Dadu; manager; [ mailto:[email-masked] | [email-masked] ] 
Subject: RE: RE: RE: RE: FW: James ... is there anything I can improve? 

Please try again because I did send an email from google itself. 

thanks 

From: Pritish Nandi[LSM] [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Thursday, May 31, 2018 1:08 PM 
To: ~ Dr. Sam Robbins ~ < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Cc: [ mailto:[email-masked] | [email-masked] ] ; Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >; manager < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: RE: RE: RE: FW: James ... is there anything I can improve? 

Hi Dr. Sam, 

Thanks for the detailed info. This is understood. 

However for some reason we are unable to access the google doc you shared. It is asking to request access. 

Can you please check and help with that. 

Pritish Nandi 

Operations 

[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Skype: pritish-lsm 

Phone : [ tel:%2B91%20120%204332621 | +91
 120 4332621 ] 

Mobile: +91 9711265886 

Email: [ mailto:[email-masked] | [email-masked] ] 

From: ~ Dr. Sam Robbins ~ < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, June 1, 2018 1:21:42 AM 
To: [ mailto:[email-masked] | [email-masked] ] ; manager; [ mailto:[email-masked] | [email-masked] ] 
Cc: [ mailto:[email-masked] | [email-masked] ] ; Deeksha Dadu 
Subject: RE: RE: RE: RE: FW: James ... is there anything I can improve? 

Below in the yellow highlight, I’ve made notes inside the google spreadsheet. You’ll see how it’s done. 

GREEN HIGHLIGHTS + Notes = resolved and reshipped. 

RED HIGHLIGHT + Notes = resolved and FULL REFUND 

If there’s something that needs to be done like we’re waiting on a reply, it’s still pending, etc., etc… we can do a yellow highlight and thus, it’s NOT complete. 

Green and Red means it’s completed – good or bad resolution. 

Make sense? =) 

From: [ mailto:[email-masked] | [email-masked] ] [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Thursday, May 31, 2018 11:52 AM 
To: '~ Dr. Sam Robbins ~' < [ mailto:[email-masked] | [email-masked] ] >; 'manager' < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Cc: [ mailto:[email-masked] | [email-masked] ] ; [ mailto:[email-masked] | 
[email-masked] ] 
Subject: Re: RE: RE: RE: FW: James ... is there anything I can improve? 

Hi Dr. Sam 

I have finished the following orders with reshipping and refunding the shipping fee as per your protocol: 

EH-201805181720-433302 Ticket #52178 Reshipped Order: 3546901 

EH-201805191625-566992 Ticket #52137 Reshipped Order: 3546899 

EH-201805181212-533567 Ticket #51985 Reshipped Order: 3546991 

EH-201805191047-344937 Ticket #52185 Reshipped Order: 3546992 

EH-201805181539-477568 Ticket #52186 Reshipped Order: 3546996 

EH-201805181214-522265 Ticket #52045 Reshipped Order: 3546940 

EH-201805181952-433255 Fully refunded 

EH-201805181353-199957 Ticket #52107 Reshipped Order: 3547000 

EH-201805181336-344136 Ticket #52049 Reshipped Order: 3546932 

EH-201805191152-477500 Resolved by Dr. Sam 

EH-201805191000-122533 Ticket #52187 Reshipped Order: 3547028 

EH-201805181947-266744 Ticket #52188 Reshipped Order: 3547044 

EH-201805190027-177439 Ticket #52189 Reshipped Order: 3547045 

EH-201805181738-188230 Ticket #52193 Reshipped Order: 3547046 

EH-201805181143-111182 Ticket #52194 Reshipped Order: 3547047 

EH-201805181815-466366 Ticket #52195 Reshipped Order: 3547048 

EH-201805111959-255704 Ticket #52135 Reshipped Order: 3546957 

EH-201805191839-144282 Ticket #52155 Reshipped Order: 3546983 

EH-201805182127-255345 Ticket #52156 Reshipped Order: 3546987 

EH-201805191550-511755 Ticket #52184 Reshipped Order: 3546990 

Please let me know if there are more orders that need reshipping. I will be doing it as I come across more orders. 

Regards 

Dave 

-------- Original Message ---------- 

Hi Dave, 

At this point, I’m going back and forth with SFC. They are blaming USPS, but obviously, it’s THEIR fault. So, until we find the problem, WE need to take action and: 

1. Apologize to the customer. Let them know that we DID process and ship the package as usual, but it looks like it’s lost. 

2. We will give them a refund on shipping and reship again priority mail. 

3. IF they aren’t cool, we can either give them another free bottle of the main product ordered or also give them a 20% discount on top of it. 

4. If they STILL don’t want to do it, then we just give a refund and that’s all we can do. 

5. IF they are good, we process refund, reship, send them an email and a 20% coupon on a future order (see email template at end of this) 

I made a video on how to do the refunds and reship using the SFC interface. Do you already know how to do all of this? Either way, please watch the video and let me know about any questions: 

VIDEO: [ http://www.screencast.com/t/U4Dm4uqRX | http://www.screencast.com/t/U4Dm4uqRX ] 

LOGIN: [ http://www.swfulfillment.com/sfc/Orders.asp?V=1&CLNT=1264 | http://www.swfulfillment.com/sfc/Orders.asp?V=1&CLNT=1264 ] 

U = hfl 

P = 4HFL-21DrSam# 

Do you need me to write the initial email for the above #1 and #2? 

Now, from a previous email you sent me, I have the following orders: 

5/18 - Order EH-201805181952-433255 

[ https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9400110200829744377697 | https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9400110200829744377697 ] 

5/18 - Order EH-201805181353-199957 

[ https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200829744376983 | https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200829744376983 ] 

5/18 - Order : EH-201805181336-344136 

[ https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200793757332345 | https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200793757332345 ] 

5/19 - Order EH-201805191152-477500 

[ https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200829744378932 | https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200829744378932 ] 

5/19 – Order EH-201805191000-122533 

[ https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200883801354260 | https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200883801354260 ] 

5/19 - Order EH-201805191152-477500 

[ https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200829744378932 | https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200829744378932 ] 

This last one in green highlight, I just did. It’s for Colin Cudmore and that’s what the video is about, me doing his reship and refund. 

Below is the email I sent to him AFTER I processed the refund. You can edit it suit your needs. 

Dear Colin, 

I wanted to personally contact you again and let you know that the shipping refund has been taken care of and your package was processed to be reshipped priority mail again. Hopefully, no issues this time. 

And as stated before, “lost” packages usually show up at some point, so please keep it as a bonus =) 

Also, I wanted to give you a private 20% coupon on your next order. Please go to: 

[ http://www.hflorder.com/all.php?promo=LS20P&offer=20off | http://www.hflorder.com/all.php?promo=LS20P&offer=20off ] 

Your coupon will already be activated once you click the above link, so there’s nothing to “copy and paste”. This one-time coupon is 20% off your entire order, no minimums. Please use it whenever you’re ready. 

Thanks again for your patience and understanding. I truly am sorry for this major inconvenience. 99% of package do get delivered correctly, but with so much mail these days, some will get lost unfortunately. I personally didn’t receive an Amazon order last week, even though it said “delivered”. 

Anyway, have a happy and healthy day! 

Warmest Regards 

Dr. Sam =) 

From: [ mailto:[email-masked] | [email-masked] ] [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Wednesday, May 30, 2018 6:52 AM 
To: '~ Dr. Sam Robbins ~' < [ mailto:[email-masked] | [email-masked] ] >; 'manager' < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Cc: [ mailto:[email-masked] | [email-masked] ] ; [ mailto:[email-masked] | 
[email-masked] ] 
Subject: Re: RE: RE: FW: James ... is there anything I can improve? 

Thank you for the update, Dr. Sam. 

We will wait to hear from you and in the meantime, if we get more people calling/emailing, we will forward you their order numbers. 

Regards 

Dave 

-------- Original Message ---------- 

It looks like there’s something wrong with the shipping department for DOMESTIC orders. I’ll know more in the morning and then will keep everyone posted 

However, most likely these orders were NOT shipped and we need to reship them and will also give the customer a refund on the shipping. But I’ll give the final info tomorrow. Thank you 

From: [ mailto:[email-masked] | [email-masked] ] [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Tuesday, May 29, 2018 1:07 PM 
To: '~ Dr. Sam Robbins ~' < [ mailto:[email-masked] | [email-masked] ] >; 'manager' < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: RE: FW: James ... is there anything I can improve? 

Hi Dr. Sam 

These are a few of the orders that I came across who had paid for priority shipping but the orders have not been delivered yet: 

EH-201805181353-199957 

EH-201805191152-477500 

EH-201805181336-344136 

EH-201805191000-122533 

These were placed during the weekend and were shipped out on 05/21 Monday but these customers are still waiting. There were more customers who called in and I just informed them to wait for another day or two. So far, I have come across 8-10 customers with such case today. 

I'm not sure of any holiday except for Memorial Day, but these orders should have been delivered last week. 

Regards 

Dave 

-------- Original Message ---------- 

I’m lost – what are customers upset about? In the below situation, the package was lost. I contacted the customer and let them know. I offered reship priority, refund on shipping and free bottle. He replied back with a jerk comment and said “don’t bother”. No problem, gave full refund. 

Can you please give me an example of various people who HAVE paid for priority and it’s taken a week? That was I can see where the problem is because it says 2-3 business days. Was it over a weekend? Was it a holiday? Was there a delay with SFC? 

I’m just trying to see where the issue is, so I can fix it on our end OR just move to another fulfillment company. 

Thanks 

From: [ mailto:[email-masked] | [email-masked] ] [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Tuesday, May 29, 2018 12:09 PM 
To: '~ Dr. Sam Robbins ~' < [ mailto:[email-masked] | [email-masked] ] >; 'manager' < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: FW: James ... is there anything I can improve? 

Hi Dr. Sam 

We have been getting a lot of calls and emails with the similar concern. We have asked the customers to wait for a day or two. 

A lot of people are upset since they paid for priority and it has been over a week and they are still waiting. 

Any issues with the fulfillment center? All the tracking # of these orders show Pre-shipment status and it infuriates the customers more when they see the order hasn't been shipped yet but we informed them sometimes tracking update could take a while. 

Please check and let us know if we need to mention anything specific to the customers when we get more calls/emails with the similar concern. 

Regards 

Dave 

-------- Original Message ---------- 

James ... is there anything I can improve? 

I will be taking care of this myself, in case the ALSO contacts us using the help desk or some other method. I will BCC everyone 

thanks 

From: James Micheal [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Tuesday, May 29, 2018 7:22 AM 
To: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: James ... is there anything I can improve? 

I have not received the product that was ordered on May 10th. I was told it would take a week I want a refund for all the money I spent for your product. 

On Tuesday, May 29, 2018 9:49 AM, - Dr. Sam Robbins - < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi James ... I just wanted to check in, say hi and see how you're doing. Do you have any questions or is there anything I or my staff can [ http://www.hflsupport.com/ | help you with ] ? 

If there's anything that you'd like us to improve ... website, products, information, service, etc... Or is there anything specifically you're looking for (information or health solutions?) ... Anything at all, please [ http://www.hflsupport.com/ | let
 me know ] . 

You can simply reply back to this email or contact one of my [ http://www.hflsupport.com/ | team members ] directly. 

Thanks very much, I appreciate the feedback and help =) 
Dr. Sam 

© [ http://4hfl.com/ | 4HFL.com ] || 412 S. Rainbow Blvd - Las Vegas, NV 89103 - US 
You may [ https://hflemails.com/a/a.php/u/53252/47j2v4 | stop ] future emails if you wish, but you'll miss important customer information. 

BQ_END